Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgraded 3Gs to 3.1.3, but now I can't jailbreak

  1. #1
    Default Downgraded 3Gs to 3.1.3, but now I can't jailbreak
    Hello, I have a 3Gs with the old bootrom.
    I have used TinyUmbrella to downgrade from stock iOS 4 back to stock 3.1.3.
    I cannot downgrade any lower than 3.1.3, because I don't have SHSH blobs for anything lower than that.

    Now, I wish to jailbreak my device (non SPIRIT) so I can upgrade later on to jailbroken iOS 4. How can I jailbreak 3.1.3? PwnageTool doesn't work since I'm using stock 3.1.3 (says my 3Gs needs to be previously "pwned" to work, which it isn't). And I don't want to use Spirit because then I won't be able to run a jailbroken iOS 4. So, how can I jailbreak my 3.1.3?

    I've tried various methods and they've all failed.

    Edit: I found a guide. This seems to have worked for me: IOS 4 jaibreak for Spirit users with old bootroom
    Last edited by JoeyChestnut; 2010-06-27 at 12:25 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •